using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;


public class Win : MonoBehaviour {

	public SpriteRenderer sprit;

	void Start () {
	}
	

	void OnTriggerEnter2D(Collider2D other){
		sprit.enabled = true;
		Invoke ("loadMenu", 2);
	}

	void loadMenu(){
		SceneManager.LoadScene ("Main_Menu");
	}

}
